[
    {
        "Title":"Redmi A3",
        "Company":"Xiaomi",
        "Price": 6999,
        "Category": "Смартфон",
        "Existence": true,
        "ArrivalDate": "2023-12-15",
        "Rating": 3.9,
        "Photo": null
    },
    {
        "Title":"12",
        "Company":"Xiaomi",
        "Price": 44999,
        "Category": "Смартфон",
        "Existence": true,
        "ArrivalDate": "2024-03-21",
        "Rating": 4.7,
        "Photo": null
    },
    {
        "Title":"iPhone 11 Pro",
        "Company":"Apple",
        "Price": 48999,
        "Category": "Смартфон",
        "Existence": false,
        "ArrivalDate": "2023-09-19",
        "Rating": 4.3,
        "Photo": null
    },
    {
        "Title":"iPhone SE 2022",
        "Company":"Apple",
        "Price": 36999,
        "Category": "Смартфон",
        "Existence": false,
        "ArrivalDate": "2023-10-25",
        "Rating": 4.1,
        "Photo": null
    },
    {
        "Title":"Galaxy S22",
        "Company":"Samsung",
        "Price": 61299,
        "Category": "Смартфон",
        "Existence": true,
        "ArrivalDate": "2024-02-21",
        "Rating": 4.8,
        "Photo": null
    },
    {
        "Title":"Redmi Watch 2",
        "Company":"Xiaomi",
        "Price": 5299,
        "Category": "Смарт-Часы",
        "Existence": true,
        "ArrivalDate": "2023-11-09",
        "Rating": 3.2,
        "Photo": null
    },
    {
        "Title":"ExpertBook B1",
        "Company":"Asus",
        "Price": 33999,
        "Category": "Ноутбук",
        "Existence": true,
        "ArrivalDate": "2023-01-09",
        "Rating": 4,
        "Photo": null
    },
    {
        "Title":"MateBook D 15",
        "Company":"Huawei",
        "Price": 44999,
        "Category": "Ноутбук",
        "Existence": false,
        "ArrivalDate": "2023-08-17",
        "Rating": 4.4,
        "Photo": null
    },
    {
        "Title":"Watch SE 2022",
        "Company":"Apple",
        "Price": 29499,
        "Category": "Смарт-Часы",
        "Existence": true,
        "ArrivalDate": "2023-08-29",
        "Rating": 3.8,
        "Photo": null
    },
    {
        "Title":"R272ymix",
        "Company":"Acer",
        "Price": 10999,
        "Category": "Монитор",
        "Existence": true,
        "ArrivalDate": "2023-11-11",
        "Rating": 4.6,
        "Photo": null
    },
    {
        "Title":"27B3HM",
        "Company":"AOC",
        "Price": 12999,
        "Category": "Монитор",
        "Existence": true,
        "ArrivalDate": "2024-04-05",
        "Rating": 4.7,
        "Photo": null
    },
    {
        "Title":"Watch Ultra 49mm",
        "Company":"Apple",
        "Price": 75999,
        "Category": "Смарт-Часы",
        "Existence": false,
        "ArrivalDate": "2023-05-06",
        "Rating": 4.8,
        "Photo": null
    },

]